Bug 60243 - System hangs after exiting from playing an audio file using play.
System hangs after exiting from playing an audio file using play.
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-02-22 13:00 EST by Raja
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-06-07 21:34:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Raja 2002-02-22 13:00:54 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
When I use play to play a sound sample it plays the sample and when I try to 
exit using control^c it hangs the system.
Was working fine with i810 driver version 0.05 with 2.4.7-10 kernel. The 
problem started after I updated kernel to release 2.4.9-21 which has the audio 
driver i810 version 0.19

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Play an audio samle file ex: play -r 2400 audiofile.
2.exit using control c.
3.system hangs.

Actual Results:  System hangs

Expected Results:  I should get the prompt back. I get proompt back if I use 
the kernel 2.4.7-10 with i810 driver 0.05

Additional info:
Comment 1 Arjan van de Ven 2002-02-28 04:45:38 EST
2.4.9-31 (released yesterday) has an i810 hang fixed.... please try that

Note You need to log in before you can comment on or make changes to this bug.